/*Nuevo diseņo Cajas*/
.contenedor-box-datos {
	width: 558px;
	margin-top: 10px;
	margin-bottom: 12px;
	margin-left: auto;
	padding-bottom: 30px;
	padding-right: 15px;
	margin-right: auto;
	height: 100%;
	z-index: 99;
	background-color:white;
	float:left;
	border: 6px solid #ECECEC;
}
.contenedor-box-datos a:hover {
	color: #00FFFF;
}

.headercajas {
	background-image: url(/img/legal/fondo_headercajas_legal.jpg);
	float: left;
	height: 90px;
	width: 572px;
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

.headercajas a {
	color: #FFFFFF;
	text-decoration: none;
	/*background-color: #000000;*/
	display: block;
	height: 16px;
	width: 18px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 6px;
	padding-top: 2px;
}
.cabezal_texto {
	width: 544px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.caja4 {
	float: left;
	width: 528px;
	margin-left: 15px;
	margin-right: 15px;
	background-image: url(/img/legal/fondocajaingresar.jpg);
	background-repeat:   repeat-x;
	background-color: #F7F7F7;
	padding-left: 10px;
	border: 1px solid #999999;
}


.cabezal_texto p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 5px;
}
#caja1 {
	float: left;
	height: 206px;
	width: 276px;
	background-image: url(/img//legal/fondocajaingresar.jpg);
	border: 1px solid #CCCCCC;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#caja1 #nombres1 {
	width: 110px;
	margin-top: 10px;
	float: left;
}
#caja-contraseņas {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	width: 450px;
	margin-top: 20px;
}


#caja1 #nombres1 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099CC;
	margin-top: 10px;
}
#contrasena {
	width: 200px;
	float: left;
	height: 25px;
}
.campo1 {
	width: 280px;
	float: left;
	margin-left: 20px;
	height: 25px;
	padding-top: 7px;
}

#contrasena2 {
	width: 200px;
	float: left;
	height: 30px;
}
#contrasena3 {
	width: 200px;
	float: left;
}


#caja1  #datos2 {
	width: 110px;
	margin-top: 10px;
	float: left;
	margin-left: 15px;
}
#caja1   #datos2   p {
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;

}




#caja2 {
	float: left;
	height: 96px;
	width: 245px;
	margin-top: 15px;
	background-image: url(/img//legal/fondocajaingresar.jpg);
	border: 1px solid #CCCCCC;
	margin-left: 7px;

}
#caja2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0099CC;
	text-align: center;
	margin-top: 15px;
}

#caja2   a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/img//legal/btn_ingresar.png);
	text-align: center;
	display: block;
	height: 26px;
	width: 110px;
	margin-top: 15px;
	vertical-align: middle;
	padding-top: 2px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: auto;
	z-index: 99;
	margin-right: auto;
}


#caja3 {
	float: left;
	height: 98px;
	width: 245px;
	margin-top: 10px;
	background-image: url(/img//legal/fondocajaingresar.jpg);
	border: 1px solid #CCCCCC;
	margin-left: 7px;

}
#caja3 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0099CC;
	text-align: center;
	margin-top: 15px;
}
#caja3 a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/img//legal/btn_ingresar.png);
	text-align: center;
	display: block;
	height: 26px;
	width: 110px;
	margin-top: 15px;
	vertical-align: middle;
	padding-top: 2px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: auto;
	margin-left: auto;
}
.caja4  p {
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0099CC;
}

#ingreso-text #1 {
	float: left;
	width: 320px;
}

#ingreso-text h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	display: block;
	width: 420px;
	float: left;
}
#ingreso-text p {
	text-align: center;
	font-size: 12px;
}

#ingreso-text {
	width: 420px;
	margin-right: 55px;
	margin-left: 55px;
	margin-top: 25px;
	margin-bottom: 30px;
	height: 80px;
	float: left;
}
#ingreso-text2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}
#ingreso-text2 {
	float: left;
	margin-top: 30px;
	width: 515px;
}

#ingreso-text #4 {
	float: left;
	margin-left: 100px;
}

#ingreso-text h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0099CC;
	display: block;
	font-size: 12px;
	float: left;
	width: 143px;
}
#ingreso-text #3 {
	width: 148px;
}


#rojo {
	float:left;
	color: #990000 !important;
}

.caja4 a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	display: block;
	height: 26px;
	width: 110px;
	float: left;
	margin-top: 20px;
	vertical-align: middle;
	padding-top: 2px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: 210px;
	margin-left: 210px;
	margin-bottom: 20px;
}
#text-superior {
	margin-bottom: 10px;
	margin-top: -5px;
	z-index: 99;
	float: left;
}
#text-superior p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-align: center;
	font-size: 11px;
}
#ingreso-text  #correo     {
	width: 150px;
	z-index: 99;
	float: left;
	margin-left: 135px;
	margin-top: 10px;
	margin-bottom: 40px;
}


#seleccion {
	float: left;
	width: 340px;
	margin-right: 85px;
	margin-left: 85px;
}
#seleccion p {
	display: block;
	float: left;
	margin-left: 40px;
	color: #000000;
}
.ingreso-rut {
	float: left;
	width: 350px;
	height: 100%;
	margin-right: 80px;
	margin-left: 80px;
	padding-top: 10px;
}
.ingreso-rut h1 {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.ingreso-rut p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-top: -1px;
	margin-bottom: 6px;
}
#ingreso-codigo {
	float: left;
	width: 350px;
	height: 100%;
	margin-right: 80px;
	margin-left: 80px;
	padding-top: 10px;
}
#ingreso-codigo h1 {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
#ingreso-codigo p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-top: -1px;
	margin-bottom: 6px;
}
#ingreso-codigo img {
	margin-left: 5px;
}
#seleccion h1 {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.clear {
	clear: both;
}
#ingreso-text3 {
	float: left;
	margin-top: 30px;
	width: 515px;
	margin-bottom: 20px;
	height: 40px;
}
#ingreso-text3 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}

/*Original*/
.fotos_interactivos {
	padding-left: 10px;
}
.box310 {
	float: left;
	height: 530px;
	width: 310px;
}
.box_320 {
	float: left;
	width: 316px;
	height: 530px;
	padding-right: 29px;
	padding-left: 29px;
}
.box_300 {
	float: left;
	height: 530px;
	width: 300px;
}

#box-660 {
	float: left;
	height: 530px;
	width: 656px;
	margin-right: 29px;
}
.box_contenedor_a {
	float: left;
	height: 512px;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
}
.box_contenedor_a_economia {
	float: left;
	width: 986px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	overflow: hidden;
}
.box_contenedor_b-economia {
	float: left;
	height: 19px;
	width: 986px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	background-image: url(/img/legal/fondo-cel-economia.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.box_contenedor_b {
	float: left;
	height: 19px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
}

.box_contenedor_b_2 {
	float: left;
	height: 19px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
}

.box_contenedor_b_3 {
	float: left;
	height: 19px;
	width: 299px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	margin-bottom: 30px;
}

.box_contenedor_b-gris {
	float: left;
	height: 19px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	background-color: #EDEDED;
}
.box_foto {
	float: left;
	height: 120px;
	width: 100%;	
	overflow: hidden;
}
.box_titulo_noticias  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	width: 88%;
	line-height: 17px;
	height: auto;
	padding-right: 3%;
	padding-left: 5%;
	float: left;
	margin-top: 8px;
}
.box_titulo_noticias a:link {
	text-decoration: none;
	color: #333;
	font-size: 15px;
}

.box_titulo_noticias a:visited  {
	text-decoration: none;
	color: #333;
	font-size: 15px;
}

.box_titulo_noticias a:hover{
	color: #00568E;
	font-size: 15px;
	text-decoration: underline;
}
.box_contenedor_multimedia {
	float: left;
	width: 87%;
	margin: 0px;
	padding-right: 3%;
	padding-left: 6%;
}
.box-contenedor-img-not-portada {
	float: left;
	width: 100%;
}
.box-contenedor-img-fondo-not-portada {
	float: left;
	width: 190px;
	background-image: url(/img/legal/mac.jpg);
	background-repeat: no-repeat;
	background-position: 4px top;
	padding-left: 120px;
	height: 125px;
}
.foto-box-noticias-portada {
	height: 120px;
	width: 120px;
	padding-right: 15px;
	float: left;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}

*html .foto-box-noticias-portada {
	height: 120px;
	width: 120px;
	padding-right: 15px;
	float: left;
	padding-left: 15px;
	padding-top: 15px;
}

.box_opine {
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	float: right;
	padding-top: 6px;
	margin-right: 4px;
}


.box_opine   a:link {
	text-decoration: none;
	color: #999999;
}


.box_opine  a:visited  {
	text-decoration: none;
	color: #999999;
}

.box_opine  a:hover{
	color: #999999;
	text-decoration: underline;
}
.box_multimedia {
	float: left;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	margin-top: 5px;
	margin-right: 5px;
	width: 100%;
}



.box_multimedia  a:link  {
	text-decoration: none;
	color: #999999;
}

.box_multimedia  a:visited  {
	text-decoration: none;
	color: #999999;
}
.box_multimedia  a:hover{
	color: #666666;
	text-decoration: underline;
}
.box_txt {
	float: left;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 0px;
	padding-left: 5%;
	width: 88%;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
}
.box_linea_bot{
	float: left;
	width: 88%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0071D1;
	height: 1px;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 3%;
	margin-left: 5%;
}
*html .box_linea_bot {
	float: left;
	width: 88%;
	/*height: 1px;*/
	/*padding: 0px;*/
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 3%;
	margin-left: 5%;
}
/* Blogs */

.box_titulos_blogs {
	float: left;
	height: 58px;
	width: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	overflow: hidden;
}
.box_blogs_txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #00568e;
	line-height: 17px;
	margin-bottom: 5px;
	/*width: 100%;*/
}
.box_blogs_txt a:link {
	font-weight: normal;
	color: #00568e;
	text-decoration: none;
}
.box_blogs_txt a:visited {
	font-weight: normal;
	color: #00568e;
	text-decoration: none;
}
.box_blogs_txt a:hover {
	font-weight: normal;
	color: #00568e;
	text-decoration: underline;
}
.box_contenedor_multimedia_blog {
	float: left;
	width: 43%;
	padding-right: 3%;
	padding-left: 6%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_color_naranjo {
	color: #f6b032;
}

.contenedor-vidas-portada {
	float: left;
	width: 625px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EBEBEB;
	padding: 15px;
}
.contenedor-vidas-portada-inf {
	float: left;
	width: 625px;
	padding: 15px;
}

.foto-vidasocial-portada {
	height: 121px;
	width: 325px;
	padding-right: 15px;
	float: left;
}
.titulo_noticias-vs  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	width: 285px;
	line-height: 17px;
	padding-right: 0%;
	padding-left: 0%;
	float: left;
}
.titulo_noticias-vs a:link {
	text-decoration: none;
	color: #333;
}

.titulo_noticias-vs a:visited  {
	text-decoration: none;
	color: #333;
}

.titulo_noticias-vs a:hover{
	color: #00568E;
	text-decoration: underline;
}
.txt-vs {
	width: 285px;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	float: left;
	padding: 0px;
}
.contenedor-clasificados {
	float: left;
	width: 90%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5%;
	padding-left: 5%;
}
.contenedor-clasificados-color {
	float: left;
	width: 90%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #EBEBEB;
	margin-top: 5px;
	margin-bottom: 5px;
}
.foto-clasificados {
	float: left;
	height: 120px;
	width: 120px;
	margin-right: 15px;
}
.titulo-clasificados {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	float: left;
	font-weight: normal;
	width: 50%;
	line-height: 17px;
	padding-top: 45px;
}
.titulo-clasificados a:link{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}.titulo-clasificados a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}
.titulo-clasificados a:hover {
	text-decoration: underline;
	color: #00568e;
}
.contenedor_serv {
	float: left;
	height: 300px;
	width: 100%;
	overflow: hidden;
	background-color: #0071D1;
	border: 1px solid #0071D1;
	margin-bottom: 30px;
}
.clina-portada {
	float: left;
	width: 90%;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 5%;
	padding-left: 5%;
}
.clima-blanco {
	background-color: #FFFFFF;
	width: 90%;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5%;
	padding-left: 5%;
	float: left;
}
.foto-clima {
	height: 19px;
	width: 19px;
	margin-right: 10px;
	_margin-right: 5px;
	float: left;
}
.txt-clima {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	float: left;
	padding-top: 3px;
}
.fondo-botones-clima {
	float: left;
	height: 20px;
	width: 90%;
	margin-bottom: 10px;
	padding-right: 5%;
	padding-left: 5%;
}
.botones-clima {
	float: left;
	width: 88%;
	background-color: #EBEBEB;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 5%;
	padding-top: 3px;
	padding-bottom: 4px;
}
.mas-clima {
	float: left;
	height: 17px;
	width: 17px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #EBEBEB;
	padding-right: 2px;
}





.contenedor_juegos {
	float: left;
	height: 198px;
	width: 100%;
	overflow: hidden;
	background-color: #0071D1;
	border: 1px solid #0071D1;
	margin-bottom: 30px;
}
.foto-juegos {
	float: left;
	margin-bottom: 15px;
}
.botones-juego {
	float: left;
	width: 36%;
	background-color: #EBEBEB;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 5%;
	padding-top: 3px;
	padding-bottom: 4px;
}
.botones-juego-r {
	float: left;
	width: 35%;
	background-color: #EBEBEB;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 5%;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-left: 15px;
}
.sind-img {
	padding-right: 27px;
}
.sind-img img{
	opacity: 0.4;
}
.sind-img img:hover{
	opacity: 1;
}
.sind-img-titulo {
	padding-right: 60px;
}
.gda-img-titulo {
	padding-right: 12px;
}
.box_titulo_noticias-izq {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	width: 45%;
	line-height: 17px;
	height: auto;
	padding-right: 3%;
	padding-left: 0%;
	float: left;
}
.box_titulo_noticias-izq a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
	line-height: 17px;
	text-decoration: none;
}
.box_titulo_noticias-izq  a:visited {
	color: #333;
	text-decoration: none;
}
.box_titulo_noticias-izq  a:hover {
	color: #00568e;
	text-decoration: underline;
}
*html .box_titulo_noticias-izq {
	padding-top: 15px;
}

.box_txt_izq {
	float: left;
	width: 45%;
	font-family: "Tahoma", Georgia, "Times New Roman", Times, "serif";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.box_opine_izq {
	float: left;
	width: 45%;
	margin: 0px;
	padding: 0px;
}


/*nuevos*/

.box_contenedor_c {
	float: left;
	height: 460px;
	width: 48%;
	overflow: hidden;
}

.titulo-top-registro

/* registro */

 {
	float: left;
	width: 1000px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.contenedor-registro {
	float: left;
	width: 660px;
	margin-bottom: 30px;
}
.txt-registro {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.img-registro {
	padding-right: 10px;
}
.txt-registro-color {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0071D1;
	padding-bottom: 5px;
}

/* box - 1 */
.contenedor-box-ingresar {
	width: 795px;
	height: 430px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border: 1px solid #999999;
	background-color: white;
	z-index:999;

}
#header-ingresar {
	height: 130px;
	width: 435px;
	background-image: url(/img/legal/fondologo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0099CC;
	padding-left: 15px;
}

#header-ingresar h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 70px;
	color: #000000;
}

#header-ingresar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0099CC;
	font-size: 14px;
}
#ingresar-lineatexto {
	width: 762px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-left: 15px;
	margin-top: 10px;
}
#ingresar-caja1 {
	height: 208px;
	width: 455px;
	float: left;
	margin-top: 10px;
	background-image: url(/img/legal/fondocajaingresar.jpg);
	border: 1px solid #999999;
	padding-left: 10px;
	margin-left: 15px;
}
#ingresarcaja1-textsup h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #0099CC;
}
#ingresarcaja1-textsup {
	float: left;
	width: 452px;
}
#ingresarcaja1-seleccione {
	float: left;
	width: 452px;
	margin-top: 4px;
}
#ingresarcaja1-seleccione h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0099CC;
	float: left;
}
#ingresarcaja1-seleccione p {
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	display: block;
	margin-right: 35px;
	margin-left: 5px;
}
.ingresarcaja1-rut {
	float: left;
	width: 452px;
	margin-top: 8px;
}
.ingresarcaja1-rut #textfield {
	height: 14pt;
}
#ingresarcaja1-pass-text1 #textfield {
	height: 17px;
}

.ingresarcaja1-rut p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	margin-left: 3px;
}
.ingresarcaja1-rut h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0099CC;
	float: left;
}
#ingresarcaja1-pass {
	float: left;
	width: 452px;
	margin-top: 8px;
}
#ingresarcaja1-pass-text1 {
	float: left;
	width: 150px;
}
#ingresarcaja1-pass-text2 {
	float: left;
	margin-top: 21px;
	width: 290px;
}
#ingresarcaja1-pass-text2 a {
	margin-left: 14px;
	color: #0099CC;
}
#ingresarcaja1-textinf {
	float: left;
	width: 330px;
	margin-top: 15px;
}
#ingresarcaja1-textinf p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 100%;
	color: #990000;
	text-align: justify;
}
.ingresarcaja1-textinf p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 100%;
	color: #990000;
	text-align: justify;
}

#ingresarcaja1-pass-text1 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0099CC;
	float: left;
}
#ingresarcaja1-pass-text2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
#ingresarcaja1-btningresar a {
	float: right;
	display: block;
	background-image: url(/img/legal/btn_ingresar.png);
	vertical-align: middle;
	height: 28px;
	width: 110px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	margin-right: 5px;
}

#ingresar-caja2 {
	height: 208px;
	width: 267px;
	float: left;
	background-image: url(/img/legal/fondocajaingresar.jpg);
	border: 1px solid #999999;
	padding-left: 10px;
	clear: none;
	margin-top: 10px;
	padding-right: 10px;
	margin-left: 5px;
}
#ingresar-caja2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0099CC;
	font-weight: normal;
}
#ingresar-caja2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 105%;
	margin-top: 4px;
	text-align: justify;
}
#ingresar-caja2 a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	display: block;
	height: 26px;
	width: 110px;
	float: right;
	margin-left: 10px;
	margin-top: 75px;
	vertical-align: middle;
	padding-top: 2px;
	font-size: 10px;
}
#ingresar-caja3 {
	height: 80px;
	width: 267px;
	float: left;
	background-image: url(/img/legal/fondocajaingresar.jpg);
	border: 1px solid #999999;
	padding-left: 10px;
	margin-top: 5px;
	padding-right: 10px;
	margin-left: 5px;
}
#ingresar-caja3 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0099CC;
	font-weight: normal;
}
#ingresar-caja3 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 99%;
}
#ingresar-caja3 a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	display: block;
	height: 26px;
	width: 110px;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	vertical-align: middle;
	padding-top: 2px;
	font-size: 10px;
}
#header-pack {
	height: 130px;
	width: 345px;
	background-image: url(/img/legal/fondopack.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0099CC;
}
#header-pack a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	display: block;
	height: 16px;
	width: 18px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding-top: 2px;
}



.recuadro-gris {
	float: left;
	width: 99.5%;
	border: 2px solid #999999;
}
.txt-box-registro {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	float: left;
	width: 90%;
    margin-bottom : 60px;
	margin-top: 60px;
}

.box-registro {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	width: 80%;
}
.img-registro-ok {
	padding-right: 10px;
	float: left;
}

.boton_00 {
	font-size:12px;
	font-weight:normal;
	background-color:#0066CC;
	border:1px solid #0066CC;
	padding-bottom: 2px;
	color: #FFFFFF;
	width: 110px;
}

.boton_01
{
	font-size:12px;
	font-weight:normal;
	background-color:#F2F2F2;
	border:1px solid #747C87;
	padding-bottom: 2px;
	color: #0066CC;
	width: 110px;
}
.boton_02 {
	font-size:12px;
	font-weight:normal;
	background-color:#F2F2F2;
	border:1px solid #747C87;
	padding-bottom: 2px;
	color: #0066CC;
	width: 140px;
}
.titulo-error404 {
	font-size: 24px;
	color: #0071D1;
	font-family: "Times New Roman", Times, serif;
}

.boton_03 {
	font-size:12px;
	font-weight:normal;
	background-color:#F2F2F2;
	border:1px solid #747C87;
	padding-bottom: 2px;
	color: #0066CC;
	width: 100%;
}


.linea-color {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#contenedor-box-error404 {
	width: 210px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 80px;
	background-image: url(/img/legal/advertencia-gris.gif);
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-left: 135px;
	padding-right: 30px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 80px;
}

#contenedor-screen1-error404 {
	float: left;
	width: 1000px;
}

.txt-rojo-error {
	color: #FF0000;
	font-weight: bold;
}

 	#flashcontainer{
		/*border:#000 1px solid;*/
		width:300px;
		height:261px;
		display:block;
		background:url(/img/legal/loading.gif) center center no-repeat #000000;
	}
	
	#flashcontainer h1{
		text-indent:-9999px;
		background:url(/img/legal/logoMult.jpg) center top no-repeat;
		height:32px;
		width: 300px;
		margin:0;
	}
	
.fecha-red{
	color:#9B1700;
}	

.linea-azul {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0071D1;
	border-right-color: #0071D1;
	border-bottom-color: #0071D1;
	border-left-color: #0071D1;
}		
.txt-registro-gris
{
	color: #666666;
	margin-left:10px;
}


/*******    nuevos estilos ***************/
#caja-contenido {
	float: left;
	height: 100%;
	width: 1000px;
}
#caja1-inferior {
	height: 190px;
	width: 300px;
	float: left;
	margin-left: 15px;
}
#caja2-inferior {
	height: 190px;
	width: 300px;
	float: left;
	margin-right: 35px;
	margin-left: 35px;
}
#caja3-inferior {
	height: 190px;
	width: 300px;
	float: left;
}

#caja-inferior h2 {
	display: block;
	float: left;
	width: 290px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0099CC;
	font-style: italic;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
	padding-left: 10px;
}
#caja-inferior a {
	display: block;
	background-image: url(/img/legal/btn_ingresar.png);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 110px;
}





#caja-superior {
	float: left;
	width: 1000px;
	height: 100%;
	margin-top: 20px;
}







#superior-titulo {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left: 15px;
}


#superior-titulo h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
}
#superior-bajada-foto {
	float: left;
	height: 166px;
	width: 298px;
	margin-top: 65px;
	margin-left: 15px;
}

#superior-bajada {
	float: left;
	height: 100%;
	width: 1000px;
}
#superior-bajada-texto {
	float: left;
	height: 100%;
	width: 632px;
	margin-top: 10px;
	padding-left: 35px;
	padding-right: 20px;
	margin-bottom: 10px;
}
#superior-bajada-texto p {
	font-size: 11px;
}


#superior-bajada-texto h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#superior-bajada-texto a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	display: block;
	float: right;
	color: #0099CC;
	text-decoration: none;
	margin-right: 0px;
	margin-bottom: 10px;
}
#superior-bajada-texto a:hover {
	color: #0000FF;
}
#caja-inferior {
	height: 100%;
	width: 1000px;
	float: left;
	margin-top: 0px;
	margin-bottom: 40px;
}
#caja2-inferior img {
	margin-top: 20px;
}
#cont-caja1 {
	float: left;
	height: 100%;
	width: 300px;
}
#cont-caja1-text p {
	font-size: 11px;
}

#cont-caja1-foto {
	float: left;
	height: 78px;
	width: 104px;
	margin-top: 30px;
}
#cont-caja1-text {
	float: left;
	margin-left: 10px;
	width: 180px;
	margin-top: 10px;
}
#cont-caja1-text a {
	display: block;
	float: right;
	height: 28px;
	width: 110px;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
}
#cont-caja2 {
	float: left;
	height: 100%;
	width: 300px;
}
#cont-caja2-foto {
	float: left;
	height: 167px;
	width: 81px;
	margin-top: 10px;
}
#cont-caja2-text {
	float: left;
	margin-left: 10px;
	width: 205px;
	margin-top: 10px;
}
#cont-caja2-text a {
	display: block;
	float: right;
	height: 28px;
	width: 110px;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
}
#cont-caja3 {
	float: left;
	height: 100%;
	width: 300px;
}
#cont-caja3-foto {
	float: left;
	height: 117px;
	width: 119px;
	margin-top: 10px;
}
#cont-caja3-text {
	float: left;
	width: 180px;
	margin-top: 10px;
	word-spacing: -0.1pt;
}
#cont-caja3-text a {
	display: block;
	float: right;
	height: 28px;
	width: 110px;
	background-image: url(/img/legal/btn_ingresar.png);
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
}
#caja-inferior a:hover {
	color: #99FFFF;
}

.contenedor-box-ingresar a:hover {
	color: #99FFFF !important;
}

#ingresarcaja1-pass-text2 a:hover {
	margin-left: 14px;
	color: #003399;
}
#cont-caja2-text p {
	font-size: 11px;
}
#cont-caja3-text p {
	font-size: 11px;
}

.cerrar-legal {
            float: left;
            width: 97%;
            text-align: right;
            padding-right: 3%;
}

